<section>
  <div class="jumbotron text-center">
    <div class="row">
      <h1 ng-show="vm.authentication.user.displayName">{{vm.authentication.user.displayName}}</h1>
      <p class="lead">
        NoteBook with MEAN Applications
      </p>
    </div>
    <div class="row">
      <p>
        <a class="btn btn-primary btn-lg" href="notebooks" target="_blank" rel="noopener">Go to!</a>
      </p>
    </div>
  </div>

</section>
